TFF_VERIFY_HEADER_COMPATIBILITY.PY(1)

NAME
tff_verify_header_compatibility.py - compare tractrograms for headers compatibility

DESCRIPTION
usage: tff_verify_header_compatibility.py [-h] in_files [in_files ...]

Will compare all input files against the first one for the compatibility of their spatial attributes.

Spatial attributes are: affine, dimensions, voxel sizes and voxel order.

  positional arguments:

in_files
    List of file to compare (trk, trx and nii).

  options:

-h, --help
    show this help message and exit